package common.tileentity;

import common.inventory.IInventory;

public interface ILockableContainer extends IInventory, IInteractionObject
{
    boolean isLocked();

    void setLockCode(Passcode code);

    Passcode getLockCode();
}
